Publicado por el

Resolver incompatiblidad de Add-ons en Firefox 4.0

Si eres de las personas que ya descargaron la versión beta de Firefox 4.0 seguramente tuviste problemas de compatibilidad con los Add-ons que tenias instalados en las verisones previas, o...

Si eres de las personas que ya descargaron la versión beta de Firefox 4.0 seguramente tuviste problemas de compatibilidad con los Add-ons que tenias instalados en las verisones previas, o simplemente estas intentando descargar algun nuevo Add-on que no es compatible aún con la nueva versión del explorador. Por lo que te vamos a dar un truco de como puedes intentar resolver algunos de estos problemas de incompatibilidad de Add-ons.

Para empezar una vez que hayan abierto Firefox 4.0, van a escribir en la barra de direcciones about:config , después en Filter van a escribir extensions.checkComp. Notarán que no apareció nada así que en el área en blanco daran click derecho irán a New y después Boolean y darán click ahí.

Resolver incompatiblidad de Add-ons en Firefox 4.0 - icompatibilidad-firefox-beta

Ahora aparecerá una ventanita que les pide que introduzcan un comando y le darán Ok.

extensions.chekCompatibility.4.0b

Resolver incompatiblidad de Add-ons en Firefox 4.0 - compatibilidad-extensiones-firefox4

Ahora en la siguiente ventana les pedira que seleccionen un valor Booleano, False o True, así que seleccionaran False y darán click en Ok.

Resolver incompatiblidad de Add-ons en Firefox 4.0 - valaor-booleano-firefox4

Y con esto la mayoría de las extensiones funcionarán sin ningún problema, claro que cabe aclarar que al ser una versión beta sigue teniendo muchos errores, por lo que algunas extensiones abriran páginas infinitas al quererse ejecutar por lo que deberan ser pacientes al momento de realizar esto.

Resolver incompatiblidad de Add-ons en Firefox 4.0 - addons-firefox4

Firefox Beta 4.0 | Descarga

Entradas relacionadas:

Últimas noticias en WebAdictos